.footer {
  display: flex;
  align-items: flex-start;
  width: 100%;
  padding-top: 4rem;
  padding-bottom: 2rem;

  @include media-breakpoint-down(sm) {
    padding-top: 2rem;
    flex-direction: column-reverse;
  }

  &__title {
    margin-bottom: 0;
    color: var(--primary-color);
    font-family: var(--main-font);
  }

  &__copyright {
    font-size: 0.8rem;
    font-weight: 600;
    margin-top: 2rem;

    @include media-breakpoint-down(sm) {
      margin-top: 1rem;
    }
  }

  &__col {
    display: flex;
    flex-direction: column;

    &--left {
      width: 40%;

      @include media-breakpoint-up(xl) {
        width: 25%;
      }

      @include media-breakpoint-down(sm) {
        width: 100%;
        margin-top: 2rem;
      }
    }
  }

  &__nav {
    display: flex;

    @include media-breakpoint-down(sm) {
      flex-direction: column;
    }
  }
}
